name = "Xaero's World Map"
filename = "XaerosWorldMap_1.39.2_Fabric_1.20.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "093473bf51e858415ca3848da7696ff448bf9145"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5987161
project-id = 317780
